mpost 0.0.3 copy "mpost: ^0.0.3" to clipboard
mpost: ^0.0.3 copied to clipboard

The Official Mpost wrapper for the android and iOS SDKs.This SDK aims to help the development of integrations with Mpost that use Dart, providing an easy interface to communicate with Mpost's REST API [...]

0.0.1 #

  • Initial release with support for al platforms

0.0.2 #

  • Creating the SDK Case Study

0.0.3 #

  • Adding Example App
3
likes
100
pub points
0%
popularity

Publisher

unverified uploader

The Official Mpost wrapper for the android and iOS SDKs.This SDK aims to help the development of integrations with Mpost that use Dart, providing an easy interface to communicate with Mpost's REST API. It's multi-platform, and supports mobile, desktop, and the browser

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, http

More

Packages that depend on mpost